Subject: ANNOUNCE: automated PDB retrieval

From: Reece Kimball Hart <[email-masked]>
Date: Thu, 20 Jul 1995 11:07:15 -0500 (CDT)

This is an announcement for getpdb, a ksh script which automates
incremental mirroring of the Protein Data Bank.  It requires only
standard Unix utilities (ftp, sed, nawk, cut, zcat).  The script
contains much more detail about features, usage, and requirements.
Comments are welcome.

getpdb may be obtained from:
http://dasher.wustl.edu/~reece/src/getpdb
ftp://dasher.wustl.edu/pub/getpdb/

-- Reece
Reece Kimball Hart                  | email: [email-masked]
Biophysics & Biochemistry, Box 8231 | WWW:   http://dasher.wustl.edu/~reece/
Washington Univ. School of Medicine | Phone: (314) 362-4198 (lab)
660 South Euclid                    |                 -7183 (fax)
St. Louis, Missouri  63110    (USA) | PGP public key available by finger & WWW